/* =========================================================================
*  								DEFAULT COLORS
* ==========================================================================*/


body {
  background: white;
  color: #222222; }

  
/* ============================= Button Colors ============================ */
button, .button {
  border-style: solid;
  border-width: 0px;
  background-color: #008cba;
  border-color: #007095;
  color: white; }
  button:hover, button:focus, .button:hover, .button:focus {
    background-color: #007095; }
  button:hover, button:focus, .button:hover, .button:focus {
    color: white; }
  button.secondary, .button.secondary {
    background-color: #e7e7e7;
    border-color: #b9b9b9;
    color: #333333; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      background-color: #b9b9b9; }
    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
      color: #333333; }
  button.success, .button.success {
    background-color: #43ac6a;
    border-color: #368a55;
    color: white; }
    button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
      background-color: #368a55; }
    button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
      color: white; }
  button.alert, .button.alert {
    background-color: #f04124;
    border-color: #cf2a0e;
    color: white; }
    button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
      background-color: #cf2a0e; }
    button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus {
      color: white; }
  button.disabled, button[disabled], .button.disabled, .button[disabled] {
    background-color: #008cba;
    border-color: #007095;
    color: white; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      background-color: #007095; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      color: white; }
    button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
      background-color: #008cba; }
    button.disabled.secondary, button[disabled].secondary, .button.disabled.secondary, .button[disabled].secondary {
      background-color: #e7e7e7;
      border-color: #b9b9b9;
      color: #333333; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        background-color: #b9b9b9; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        color: #333333; }
      button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus {
        background-color: #e7e7e7; }
    button.disabled.success, button[disabled].success, .button.disabled.success, .button[disabled].success {
      background-color: #43ac6a;
      border-color: #368a55;
      color: white; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        background-color: #368a55; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        color: white; }
      button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus {
        background-color: #43ac6a; }
    button.disabled.alert, button[disabled].alert, .button.disabled.alert, .button[disabled].alert {
      background-color: #f04124;
      border-color: #cf2a0e;
      color: white; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        background-color: #cf2a0e; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        color: white; }
      button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus {
        background-color: #f04124; }
		
/* Wrapped around .top-bar to contain to grid width */
.contain-to-grid {
  background: #333333; }
 
  
/* ============================= Top Bar Colors ============================ */
  .top-bar {
  background: #333333; }
      .top-bar .name h1 a {
        color: white; }
    .top-bar .toggle-topbar a {
      color: white; }
      .top-bar .toggle-topbar.menu-icon a {
        color: white; }
        .top-bar .toggle-topbar.menu-icon a::after {
          box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white; }
  .top-bar.expanded {
    background: transparent; }
    .top-bar.expanded .title-area {
      background: #333333; }
    .top-bar.expanded .toggle-topbar a {
      color: #888888; }
      .top-bar.expanded .toggle-topbar a::after {
        box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888; }


  .top-bar-section ul {
    background: #333333; }
  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #1a1a1a; }
  .top-bar-section ul li > a {
    color: white;
    background: #333333; }
    .top-bar-section ul li > a.button {
      background-color: #008cba;
      border-color: #007095;
      color: white; }
      .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
        background-color: #007095; }
      .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
        color: white; }
    .top-bar-section ul li > a.button.secondary {
      background-color: #e7e7e7;
      border-color: #b9b9b9;
      color: #333333; }
      .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
        background-color: #b9b9b9; }
      .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
        color: #333333; }
    .top-bar-section ul li > a.button.success {
      background-color: #43ac6a;
      border-color: #368a55;
      color: white; }
      .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
        background-color: #368a55; }
      .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
        color: white; }
    .top-bar-section ul li > a.button.alert {
      background-color: #f04124;
      border-color: #cf2a0e;
      color: white; }
      .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
        background-color: #cf2a0e; }
      .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
        color: white; }
  .top-bar-section ul li > button {
    background-color: #008cba;
    border-color: #007095;
    color: white; }
    .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
      background-color: #007095; }
    .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
      color: white; }
    .top-bar-section ul li > button.secondary {
      background-color: #e7e7e7;
      border-color: #b9b9b9;
      color: #333333; }
      .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
        background-color: #b9b9b9; }
      .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
        color: #333333; }
    .top-bar-section ul li > button.success {
      background-color: #43ac6a;
      border-color: #368a55;
      color: white; }
      .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
        background-color: #368a55; }
      .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
        color: white; }
    .top-bar-section ul li > button.alert {
      background-color: #f04124;
      border-color: #cf2a0e;
      color: white; }
      .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
        background-color: #cf2a0e; }
      .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
        color: white; }
  .top-bar-section ul li:hover:not(.has-form) > a {
    background: #272727;
    color: white; }
  .top-bar-section ul li.active > a {
    background: #008cba;
    color: white; }
    .top-bar-section ul li.active > a:hover {
      background: #0078a0;
      color: white; }
    .top-bar-section .dropdown li {
      width: 100%; }
        .top-bar-section .dropdown li.title h5 a {
          color: white; }
    .top-bar-section .dropdown label {
      color: #777777; }
	  

/* ============================= Top Bar (Media Query 641px/40.063em) Colors ============================ */

@media only screen and (min-width: 40.063em) {
  .top-bar {
    background: #333333; }
    .top-bar.expanded {
      background: #333333; }
    .top-bar-section li.hover > a:not(.button) {
      background: #272727;
      color: white; }
    .top-bar-section li:not(.has-form) a:not(.button) {
      background: #333333; }
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background: #272727; }
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      color: white;
      background: #008cba; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #0078a0; }
      .top-bar-section .dropdown li a {
        color: white;
        background: #333333; }
      .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: white;
        background: #333333; }
      .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: white;
        background: #272727; }
      .top-bar-section .dropdown li label {
        background: #333333; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-right: solid 1px #4e4e4e; }
    .top-bar-section .has-form {
      background: #333333; }

  .no-js .top-bar-section ul li:hover > a {
    background: #272727;
    color: white; }
  .no-js .top-bar-section ul li:active > a {
    background: #008cba;
    color: white; }
}

/* ============================= Bread Crumb Colors ============================ */
.breadcrumbs {
  background-color: #f4f4f4; }
  .breadcrumbs > * {
    color: #008cba; }
    .breadcrumbs > * a {
      color: #008cba; }
    .breadcrumbs > *.current {
      color: #333333; }
      .breadcrumbs > *.current a {
        color: #333333; }
    .breadcrumbs > *.unavailable {
      color: #999999; }
      .breadcrumbs > *.unavailable a {
        color: #999999; }
      .breadcrumbs > *.unavailable:hover, .breadcrumbs > *.unavailable:hover a, .breadcrumbs > *.unavailable:focus,
      .breadcrumbs > *.unavailable a:focus {
        color: #999999; }
    .breadcrumbs > *:before {
      color: #aaaaaa; }
	  
/* ============================= Alert Box Colors ============================ */

.alert-box {
  background-color: #008cba;
  border-color: #0078a0;
  color: white; }
  .alert-box .close {
    color: #333333; }
  .alert-box.success {
    background-color: #43ac6a;
    border-color: #3a945b;
    color: white; }
  .alert-box.alert {
    background-color: #f04124;
    border-color: #de2d0f;
    color: white; }
  .alert-box.secondary {
    background-color: #e7e7e7;
    border-color: #c7c7c7;
    color: #4f4f4f; }
  .alert-box.warning {
    background-color: #f08a24;
    border-color: #de770f;
    color: white; }
  .alert-box.info {
    background-color: #a0d3e8;
    border-color: #74bfdd;
    color: #4f4f4f; }

/* ============================= Panel Colors ============================ */

.panel {
  background: white;
  border-color: #cccccc; }
  .panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p {
    color: #333333; }
  .panel.callout {
    border-color: #b6edff;
    background: #ecfaff; }
    .panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p {
      color: #333333; }
    .panel.callout a:not(.button) {
      color: #008cba; }

/* ============================= Div.Switch Colors ============================ */

div.switch {
  background: white;
  border-color: #cccccc; }
  div.switch span:last-child {
    border-color: #b3b3b3;
    background: white;
    background: linear-gradient(to bottom, white 0%, #f2f2f2 100%);
    box-shadow: 2px 0 10px 0 rgba(0, 0, 0, 0.07), 1000px 0 0 980px #f3faf6, -2px 0 10px 0 rgba(0, 0, 0, 0.07), -1000px 0 0 1000px whitesmoke; }
  div.switch:hover span:last-child, div.switch:focus span:last-child {
    background: white;
    background: linear-gradient(to bottom, white 0%, #e6e6e6 100%); }

/* ============================= Pricing Table Colors ============================ */

.pricing-table {
  border: solid 1px #dddddd; }
  .pricing-table .title {
    background-color: #333333;
    color: #eeeeee; }
  .pricing-table .price {
    background-color: #f6f6f6;
    color: #333333; }
  .pricing-table .description {
    background-color: white;
    color: #777777;
    border-bottom: dotted 1px #dddddd; }
  .pricing-table .bullet-item {
    background-color: white;
    color: #333333;
    border-bottom: dotted 1px #dddddd; }
  .pricing-table .cta-button {
    background-color: white; }

/* ============================= Orbit Colors ============================ */

  .slideshow-wrapper .orbit-container {
    background-color: transparent; }
  .slideshow-wrapper .preloader {
    border-color: #555555 white; }
      .orbit-container .orbit-slides-container li .orbit-caption {
        background-color: rgba(51, 51, 51, 0.8);
        color: white; }
  .orbit-container .orbit-slide-number {
    color: white;
    background: rgba(0, 0, 0, 0); }
	
    .orbit-container .orbit-timer .orbit-progress {
      background-color: rgba(255, 255, 255, 0.3);}
    .orbit-container .orbit-timer > span {
      border: solid 4px white; }
	  .orbit-container .orbit-timer.paused > span { 
	  border-color: transparent white transparent transparent; }
      .orbit-container .orbit-timer.paused > span.dark {
        border-color: transparent #333333 transparent transparent; }
  .orbit-container .orbit-prev,
  .orbit-container .orbit-next {
    color: white;
    background-color: transparent; }
    .orbit-container .orbit-prev:hover,
    .orbit-container .orbit-next:hover {
      background-color: rgba(0, 0, 0, 0.3); }
    .orbit-container .orbit-prev > span {
      border-color: transparent;
      border-right-color: white; }
    .orbit-container .orbit-prev:hover > span {
      border-right-color: white; }
    .orbit-container .orbit-next > span {
      border-color: transparent;
      border-left-color: white; }
    .orbit-container .orbit-next:hover > span {
      border-left-color: white; }
    .orbit-container .orbit-bullets li {
      background: #cccccc; }
      .orbit-container .orbit-bullets li.active {
        background: #999999; }

[data-magellan-expedition], [data-magellan-expedition-clone] {
  background: white; }

/* ============================= Tabs Colors ============================ */

    .tabs dd > a {
      background: #efefef;
      color: #222222; }
      .tabs dd > a:hover {
        background: #e1e1e1; }
    .tabs dd.active a {
      background: white; }

/* ============================= Pagination Colors ============================ */

  ul.pagination li {
    color: #222222; }
    ul.pagination li a {
      color: #999999; }
    ul.pagination li:hover a,
    ul.pagination li a:focus {
      background: #e6e6e6; }
    ul.pagination li.unavailable a {
      color: #999999; }
    ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
      background: transparent; }
    ul.pagination li.current a {
      background: #008cba;
      color: white; }
      ul.pagination li.current a:hover, ul.pagination li.current a:focus {
        background: #008cba; }

/* ============================= Sidenav Colors ============================ */

    .side-nav li a:not(.button) {
      color: #008cba; }
      .side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
        color: #1cc7ff; }
    .side-nav li.active > a:first-child:not(.button) {
      color: #1cc7ff; }
    .side-nav li.divider {
      border-top-color: white; }

/* ============================= Accordion Colors ============================ */

    .accordion dd.active > a {
      background: #e8e8e8; }
    .accordion dd > a {
      background: #efefef;
      color: #222222; }
      .accordion dd > a:hover {
        background: #e3e3e3; }
    .accordion .content.active {
      background: white; }

/* ============================= Typography / Page Styles Colors ============================ */

a {
  color: #008cba; }
  a:hover, a:focus {
    color: #0078a0; }

/* Default header styles */
h1, h2, h3, h4, h5, h6 {
  color: #222222; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color: #6f6f6f; }

.subheader {
  color: #6f6f6f; }

hr {
  border: solid #dddddd; }

code {
  color: #bd260d; }


/* Abbreviations */
abbr,
acronym {
  color: #222222;
  border-bottom: 1px dotted #dddddd; }

/* Blockquotes */
blockquote {
  border-left: 1px solid #dddddd; }
  blockquote cite {
    color: #555555; }
    blockquote cite:before {
      content: "\2014 \0020"; }
    blockquote cite a,
    blockquote cite a:visited {
      color: #555555; }
	pre,
	blockquote {
		border: 1px solid #999999; }
blockquote,
blockquote p {
  color: #6f6f6f; }

/* Microformats */
.vcard {
  border: 1px solid #dddddd; }

/* ============================= PRINT Styles Colors ============================ */

@media print {
  * {
    background: transparent !important;
    color: black !important;
    /* Black prints faster: h5bp.com/s */ }

  pre,
  blockquote {
    border: 1px solid #999999; }

/* ============================= Other Colors ============================ */

    .split.button span:active {
      background-color: rgba(0, 0, 0, 0.1); }
  .split.button span {
    border-left-color: rgba(255, 255, 255, 0.5); }
  .split.button span:before {
    border-color: white transparent transparent transparent; }
  .split.button.secondary span {
    border-left-color: rgba(255, 255, 255, 0.5); }
  .split.button.secondary span:before {
    border-color: white transparent transparent transparent; }
  .split.button.alert span {
    border-left-color: rgba(255, 255, 255, 0.5); }
  .split.button.success span {
    border-left-color: rgba(255, 255, 255, 0.5); }
  .split.button.secondary span:before {
    border-color: #333333 transparent transparent transparent; }
	
.reveal-modal-bg {
  background: black;
  background: rgba(0, 0, 0, 0.45); }

dialog, .reveal-modal {
  background-color: white;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
  dialog .close-reveal-modal, .reveal-modal .close-reveal-modal {
    color: #aaaaaa; }

@media print {
  dialog, .reveal-modal {
    background: white !important; } }
	
/* Tooltips */
.has-tip {
  border-bottom: dotted 1px #cccccc;
  color: #333333; }
  .has-tip:hover, .has-tip:focus {
    border-bottom: dotted 1px #003f54;
    color: #008cba; }

.tooltip {
  color: white;
  background: #333333; }
  .tooltip > .nub {
    border-color: transparent transparent #333333 transparent; }
  .tooltip.opened {
    color: #008cba !important;
    border-bottom: dotted 1px #003f54 !important; }

.tap-to-close {
  color: #777777; }

@media only screen and (min-width: 40.063em) {
  .tooltip > .nub {
    border-color: transparent transparent #333333 transparent; }
  .tooltip.tip-top > .nub {
    border-color: #333333 transparent transparent transparent; }
  .tooltip.tip-left > .nub {
    border-color: transparent transparent transparent #333333; }
  .tooltip.tip-right > .nub {
    border-color: transparent #333333 transparent transparent; } }

.clearing-blackout {
  background: #333333; }

.clearing-touch-label {
  color: #aaa; }

.clearing-caption {
  color: #cccccc;
  background: #333333; }

.clearing-close {
  color: #cccccc; }
  .clearing-close:hover, .clearing-close:focus {
    color: #ccc; }

@media only screen and (min-width: 40.063em) {

    .clearing-main-prev > span {
      border-color: transparent;
      border-right-color: #cccccc; }

    .clearing-main-next > span {
      border-color: transparent;
      border-left-color: #cccccc; }

  .clearing-assembled .clearing-container .carousel {
    background: rgba(51, 51, 51, 0.8); }
  .clearing-assembled .clearing-container .visible-img {
    background: #333333; } }
	
/* Progress Bar */
.progress {
  background-color: #f6f6f6;
  border: 1px solid white; }
  .progress .meter {
    background: #008cba; }
  .progress.secondary .meter {
    background: #e7e7e7; }
  .progress.success .meter {
    background: #43ac6a; }
  .progress.alert .meter {
    background: #f04124; }

  .sub-nav dt,
  .sub-nav dd,
  .sub-nav li {
    color: #999999; }
    .sub-nav dt a,
    .sub-nav dd a,
    .sub-nav li a {
      color: #999999; }
      .sub-nav dt a:hover,
      .sub-nav dd a:hover,
      .sub-nav li a:hover {
        color: #737373; }
    .sub-nav dt.active a,
    .sub-nav dd.active a,
    .sub-nav li.active a {
      background: #008cba;
      color: white; }
      .sub-nav dt.active a:hover,
      .sub-nav dd.active a:hover,
      .sub-nav li.active a:hover {
        background: #0078a0; }

/* Default styles for the container */
.joyride-tip-guide {
  background: #333333;
  color: white; }

/* Add a little css triangle pip, older browser just miss out on the fanciness of it */
.joyride-tip-guide .joyride-nub {
  border: 10px solid #333333; }
  .joyride-tip-guide .joyride-nub.top {
    border-color: #333333;
    border-top-color: transparent !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important; }
  .joyride-tip-guide .joyride-nub.bottom {
    border-color: #333333 !important;
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important; }

/* Typography */
.joyride-tip-guide h1,
.joyride-tip-guide h2,
.joyride-tip-guide h3,
.joyride-tip-guide h4,
.joyride-tip-guide h5,
.joyride-tip-guide h6 {
  color: white; }

.joyride-timer-indicator-wrap {
  border: solid 1px #555555; }

.joyride-timer-indicator {
  background: #666666; }

.joyride-close-tip {
  color: #777777 !important; }
  .joyride-close-tip:hover, .joyride-close-tip:focus {
    color: #eeeeee !important; }

.joyride-modal-bg {
  background: transparent;
  background: rgba(0, 0, 0, 0.5); }

.joyride-expose-wrapper {
  background-color: #ffffff; }

/* Styles for screens that are at least 768px; */
@media only screen and (min-width: 40.063em) {
    .joyride-tip-guide .joyride-nub.bottom {
      border-color: #333333 !important;
      border-bottom-color: transparent !important;
      border-left-color: transparent !important;
      border-right-color: transparent !important; }
    .joyride-tip-guide .joyride-nub.right {
      border-color: #333333 !important;
      border-top-color: transparent !important;
      border-right-color: transparent !important;
      border-bottom-color: transparent !important; }
    .joyride-tip-guide .joyride-nub.left {
      border-color: #333333 !important;
      border-top-color: transparent !important;
      border-left-color: transparent !important;
      border-bottom-color: transparent !important;} }
.label {
  background-color: #008cba;
  color: white; }
  .label.alert {
    background-color: #f04124;
    color: white; }
  .label.success {
    background-color: #43ac6a;
    color: white; }
  .label.secondary {
    background-color: #e7e7e7;
    color: #333333; }

.tab-bar {
  background: #333333;
  color: white; }
  .tab-bar h1, .tab-bar h2, .tab-bar h3, .tab-bar h4, .tab-bar h5, .tab-bar h6 {
    color: white; }

.left-small {
  border-right: solid 1px #1a1a1a; }

.right-small {
  border-left: solid 1px #1a1a1a;}


.tab-bar .menu-icon {
  color: white; }
  .tab-bar .menu-icon span {
    box-shadow: 0 0px 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white; }
  .tab-bar .menu-icon:hover span {
    box-shadow: 0 0px 0 1px #b3b3b3, 0 7px 0 1px #b3b3b3, 0 14px 0 1px #b3b3b3; }

  ul.off-canvas-list li label {
    color: #999999;
    background: #444444;
    border-top: 1px solid #5e5e5e; }
  ul.off-canvas-list li a {
    border-bottom: 1px solid #262626; }
    ul.off-canvas-list li a:hover {
      background: #242424; }

.move-right .exit-off-canvas {
  background: rgba(255, 255, 255, 0.2);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  @media only screen and (min-width: 40.063em) {
    .move-right .exit-off-canvas:hover {
      background: rgba(255, 255, 255, 0.05); } }

.move-left .exit-off-canvas {
  background: rgba(255, 255, 255, 0.2);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  @media only screen and (min-width: 40.063em) {
    .move-left .exit-off-canvas:hover {
      background: rgba(255, 255, 255, 0.05); } }

/* Foundation Dropdowns */
.f-dropdown {
  background: white;
  border: solid 1px #cccccc; }
  .f-dropdown:before {
    border-color: transparent transparent white transparent; }
  .f-dropdown:after {
    border-color: transparent transparent #cccccc transparent;}
  .f-dropdown.drop-right {
    background: white;
    border: solid 1px #cccccc; }
    .f-dropdown.drop-right:before {
      border-color: transparent white transparent transparent; }
    .f-dropdown.drop-right:after {
      border-color: transparent #cccccc transparent transparent; }
  .f-dropdown.drop-left {
    background: white;
    border: solid 1px #cccccc; }
    .f-dropdown.drop-left:before {
      border-color: transparent transparent transparent white; }
    .f-dropdown.drop-left:after {
      border-color: transparent transparent transparent #cccccc; }
  .f-dropdown.drop-top {
    background: white;
    border: solid 1px #cccccc; }
    .f-dropdown.drop-top:before {
      border-color: white transparent transparent transparent; }
    .f-dropdown.drop-top:after {
      border-color: #cccccc transparent transparent transparent; }
    .f-dropdown li:hover, .f-dropdown li:focus {
      background: #eeeeee; }
    .f-dropdown li a {
      color: #555555; }
  .f-dropdown.content {
    background: white;
    border: solid 1px #cccccc; }

table {
  background: white;
  border: solid 1px #dddddd; }
  table thead,
  table tfoot {
    background: whitesmoke; }
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      color: #222222; }
  table tr th,
  table tr td {
    color: #222222; }
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #f9f9f9; }


/* Label Styles */
label {
  color: #4d4d4d;
  /* Styles for required inputs */ }
  
  label small {
    color: #676767; }

@-moz-document url-prefix() {
  select {
    background: #fafafa; }

  select:hover {
    background: #f3f3f3; } }

/* Separate prefix and postfix styles when on span or label so buttons keep their own */
span.prefix, label.prefix {
  background: #f2f2f2;
  color: #333333;
  border-color: #cccccc; }

span.postfix, label.postfix {
  background: #f2f2f2;
  color: #333333;
  border-color: #cccccc; }

/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  background-color: white;
  border: 1px solid #cccccc;
  color: rgba(0, 0, 0, 0.75); }
  
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    box-shadow: 0 0 5px #999999;
    border-color: #999999; }
	
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #fafafa;
    border-color: #999999;}
	
  input[type="text"][disabled], fieldset[disabled] input[type="text"],
  input[type="password"][disabled], fieldset[disabled]
  input[type="password"],
  input[type="date"][disabled], fieldset[disabled]
  input[type="date"],
  input[type="datetime"][disabled], fieldset[disabled]
  input[type="datetime"],
  input[type="datetime-local"][disabled], fieldset[disabled]
  input[type="datetime-local"],
  input[type="month"][disabled], fieldset[disabled]
  input[type="month"],
  input[type="week"][disabled], fieldset[disabled]
  input[type="week"],
  input[type="email"][disabled], fieldset[disabled]
  input[type="email"],
  input[type="number"][disabled], fieldset[disabled]
  input[type="number"],
  input[type="search"][disabled], fieldset[disabled]
  input[type="search"],
  input[type="tel"][disabled], fieldset[disabled]
  input[type="tel"],
  input[type="time"][disabled], fieldset[disabled]
  input[type="time"],
  input[type="url"][disabled], fieldset[disabled]
  input[type="url"],
  textarea[disabled], fieldset[disabled]
  textarea {
    background-color: #dddddd; }
	

/* Add height value for select elements to match text input height */
select {
  background-color: #fafafa;
  border: 1px solid #cccccc; }
  select:hover {
    background-color: #f3f3f3;
    border-color: #999999; }

/* We add basic fieldset styling */
fieldset {
  border: 1px solid #dddddd; }
  fieldset legend {
    background: white; }

/* Error Handling */
[data-abide] .error small.error, [data-abide] span.error, [data-abide] small.error {
  background: #f04124;
  color: white; }

span.error, small.error {
  background: #f04124;
  color: white; }

.error label,
.error label.error {
  color: #f04124; }
.error small.error {
  background: #f04124;
  color: white; }
.error > label > small {
  color: #676767;
  background: transparent; }
label.error {
  color: #f04124; }

.range-slider {
  border: 1px solid #dddddd;
  background: #fafafa; }
  .range-slider.vertical-range {
    border: 1px solid #dddddd; }
  .range-slider.radius {
    background: #fafafa; }
    .range-slider.radius .range-slider-handle {
      background: #008cba; }
      .range-slider.radius .range-slider-handle:hover {
        background: #007ba4; }
  .range-slider.round {
    background: #fafafa; }
    .range-slider.round .range-slider-handle {
      background: #008cba; }
      .range-slider.round .range-slider-handle:hover {
        background: #007ba4; }

.range-slider-active-segment {
  background: #e5e5e5; }

.range-slider-handle {
  background: #008cba; }
  .range-slider-handle:hover {
    background: #007ba4; }


.keystroke,
kbd {
  background-color: #ededed;
  border-color: #dddddd;
  color: #222222; }


